html,body,tr,td,div,ul,li,dt,dl,dd,p,span,a,img,h1,h2,h3,h4,h5,h6,i,s,textarea{ padding: 0; margin: 0; box-sizing:border-box ;}
ul,li,dt,dd,dl{ list-style: none;}
img,input,select{ border: none;}
body{font-size:62.5%;}
body .row{ margin: 0;}
.mrn{ margin-right: 0!important;}
/*global*/
.left{ float: left;}
.right{ float: right;}

.mr5{ margin-right: 5px;}
.mr10{ margin-right: 10px;}
.mr15{ margin-right: 15px;}
.mb15{ margin-bottom: 15px;}
.mb20{ margin-bottom: 20px;}
.mb30{ margin-bottom: 30px;}
.clear{ clear: both; height: 0px; font-size: 0;}

body{ font-size: 14px;  font-size: 1.4rem; font-family: simsun;color: #000;}
body a{ color: #000; text-decoration: none; -webkit-transition: .2s color linear;-moz-transition: .2s color linear;-ms-transition: .2s color linear;-o-transition: .2s color linear;transition: .2s color linear;}
body a:hover{ text-decoration: none; color: #bc0000;}

.o-txt{ border: 1px solid #ddd; font-size: 14px;font-size: 1.4rem;  width: 130px; padding-left: 5px; height: 23px; line-height: 23px; box-sizing: content-box;}
.f-bold{ font-weight: bold;}
.f-orange{ color: #ee542a;}
.f-blue{ color: #009cbb;}
.clear{clear:both; }
.dis-nor{ float: none!important;}
.floatblock{ display:block;}

/*global*/
#header{ padding-bottom: 6px; background:#4abad2 url(/gov_open/skin/ms/images/yhpic_01.jpg) repeat-x bottom ; height: auto; }
#header .navbar-header>button{ *display: none; }
#header .navbar-right{ *float: right; }
#header .navbar-collapse{ *display: block;  }
#header .nav> li{ *float: left; }
#header .nav-brand{*float: left;}
#header .navbar{ *height: 80px; *top:-47px; }
#header #collapse{ *top:52px; *border: none; }
#header .navbar.main{*top:-30px;}

#header .collapse .navbar-nav a{ color: #fff;}
#header .navbar-default .in a{ color: #333;}
#header .navbar-collapse{ padding:0; }

#header .container{ padding: 0;  *width:1200px;}
#header .navbar{ margin-bottom: 5px; position:relative; z-index:10000; }
#header .navbar a{ color: #444;}
#header .navbar .container{padding:0;}
#header a:hover{ text-decoration: none; color: #bc0000; }
#header .nav .more a{ padding-right: 20px; position: relative; }
#header .nav .more a:hover s{background-position:0 -8px;}
#header .nav s.icon-more{ position: absolute; top: 50%; margin-top: -4px; left: 46px;}
#header .navbar-nav{ margin: 0;}
#header #collapse{ z-index:1000 0; position:relative;}
#header .navbar-left a{padding-left: 10px; padding-right: 10px;}
#header .navbar-right s.icon-wem{ float: left; margin-right: 8px; top: 17px;*top:11px;  left: -10px; position: absolute; background: url(/gov_open/skin/ms/images/yhpic_03.jpg) no-repeat; height: 16px; width: 16px;}
#header .navbar-right li{ position: relative; font-weight: bold; cursor: pointer; }
#header .navbar-right li a{ color: #777;}
#header .navbar-right li.open s{  -webkit-transition: .2s all linear;-moz-transition: .2s all linear; -o-transition: .2s all linear;  }
#header .navbar-right li .dropdown-menu img{ display: block;}
#header .navbar-right li:hover a{ color: #FFF;}
#header .navbar-right li:hover .arrow-b{ border-top-color: #FFF;}
#header .navbar-right .dropdown-menu{  min-width: 0;  border: 1px solid #a3c3d2; padding:5px; width:77px; height:77px; background: #fff; box-sizing:content-box; }
#header .navbar-right li .arrow-b{ position: relative; top: 3px; *top: 0;  height: 0;  border:5px solid transparent; border-top-color: #fff; transition: .2s all linear;-webkit-transition: .2s all linear;-moz-transition: .2s all linear; -o-transition: .2s all linear; transform-origin: 5px 3px; -webkit-transform-origin: 5px 3px; -moz-transform-origin: 5px 3px;-ms-transform-origin: 5px 3px;-o-transform-origin: 5px 3px;}
#header .navbar-left .dropdown-menu{z-index:20000;}
#header .navbar-left{z-index:20000; position:relative; }
#header #collapse li.open  ul a{ background: #fff;color: #333;}
#collapse{z-index:20000; position:relative; }
#header .navbar-nav li.open a{ background: #47aec4;color: #fff;}
#header .navbar-nav li.open .arrow-b{ transform: rotate(180deg); border-top-color: #FFF;}

#header .main{ margin-bottom: 0px; }
#header .main .brumb{ float: left; margin:79px 0 0 20px;}
#header .main .brumb span{ margin:0 5px;}
#header .main .search{ margin-top: 17px; width:332px }

#header .main .search .choice{ box-sizing: content-box; z-index: 1000; position: relative; float: left;  border: 1px solid #a3c3d2;  cursor: pointer; background: url(http://www.enorth.com.cn/index/cms_template/102/000/493/images/arrow.jpg) no-repeat center right 10px; padding:0 30px 0 5px; height: 25px; line-height: 25px;margin-right: 15px; width: 41px; }
#header .main .search .choice s{ position: absolute; right: 9px; top: 11px; }
#header .main .search .o-txt{ margin: 0 15px;}
#header .main .search a{ display: inline-block;*display:inline;*zoom:1;}

#header .main .btn-search{ background: url(http://www.enorth.com.cn/index/cms_template/102/000/493/icon/pic_23.jpg); width: 64px; height: 27px; float: left;}
#header .main .choice:hover ul{  display: block;}
#header .main .choice ul{ display: none; position:absolute; left: -1px; top: 23px;  border-bottom: 1px solid #ddd;}
#header .main .choice ul li{ border: 1px solid #ddd; border-bottom: none; height: 25px; line-height: 25px; width:78px; background: #f8f8f8; padding-left: 5px; }
#header .main .choice ul li:hover{ background: #f4f4f4; color: }
#header .nav-brand {padding-left:15px; }
#header .navbar-left{ padding-left:5px; }
#header .navbar-right{ padding-right:5px; }

/*root*/ 
#root{ padding:0px 0 100px; *width:1200px; }
#root .root{ width: 1200px;}
#root h3{ font-size: 24px;font-size: 2.4rem; font-family:"microsoft yahei"; color: #333;}

#collapse{z-index: 10000; position: relative;}
#header .navbar-right .dropdown-menu{ position: absolute; z-index: 10000; left:0; top:50px; }

#rec-news{font-family: "microsoft yahei"; line-height: 26px;}
 h3.title-orange{ box-sizing: content-box; position: relative; border-bottom:5px solid #bababa; height:50px; line-height: 50px; padding: 0 0 5px 20px; font-weight: bold; }
 h3.title-orange s{display: block; position: absolute; height: 24px; width: 5px; background: #ff8500; top: 16px; left: 1px; }
 #rec-news h3{ position: relative; top: 5px;}
#rec-new .block-txt a{ padding:0 10px;}

#rec-news li{ position: relative; height: auto; overflow: hidden; border-bottom: 1px solid #ddd;}
#rec-news li a.link{ display: block;  padding: 20px 10px ;}
#rec-news li a.link:hover{ background: #fafafa;}
#rec-news h4{ color: #333; font-size: 23px;font-size: 2.3rem; font-weight: normal;  }
#rec-news li.block-title{ padding-bottom: 65px;}

#rec-news table{ margin-top:20px;}
#rec-news table .pic:hover img{ transform: scale(1.2);}
#rec-news .pic{ padding-right: 20px; width: 160px; height: 120px; overflow: hidden; cursor: pointer;}
#rec-news .pic img{ -webkit-transition: .2s all linear; -moz-transition: .2s all linear;-ms-transition: .2s all linear;-o-transition: .2s all linear;transition: .2s all linear;} 
#rec-news p.abstract{ color: #666; font-size: 15px; font-size: 1.5rem; line-height: 26px;}
#rec-news p.abstract a{ margin: 0 2px;}
#rec-news p.abstract img{ float: left; margin-right: 40px;}
#rec-news p.time{ color: #999;}
#rec-news .btn-check{ margin-top: 30px; background: #f9f9f9; border: 1px solid #ddd; height: 43px; font-size: 18px; font-size: 1.8rem;color: #888; text-align: center; line-height: 43px; }
#rec-news .btn-check s{ margin-left: 10px; *position: relative; *top: -4px;}
#rec-news .btn-check a{ display: block; color: #888;}

#news_more_page_div_id{ padding-bottom: 30px; }
#col-r{ box-sizing: content-box;float: right;  padding: 0px 0px 0 0px;}
#bsPanel{ width: 272px!important; }

/*icon*/
s{ display: inline-block;*display:inline;*zoom:1; }
.icon{background:url(http://www.enorth.com.cn/index/cms_template/102/000/493/images/icon.png)  no-repeat;}
.icon-more{height:8px;width:7px; background: url(/gov_open/skin/ms/images/yhpic_07.jpg);}
.icon-more-a{height:8px;width:7px;background-position:0 -8px;}
.icon-arrow{height:5px;width:9px;background-position:0 -16px;}
.icon-add{height:15px;width:15px;background-position:0 -21px;}
.icon-slide-index{height:43px;width:27px;background-position:0 -52px;}
.icon-slide-share{height:42px;width:27px;background-position:0 -95px;}
.icon-slide-mark{height:42px;width:28px;background-position:0 -137px;}
.icon-arrow-up{height:23px;width:31px;background-position:0 -179px;}
.icon-tool{height:40px;width:34px;background-position:0 -202px;}
.icon-share-wx{height:36px;width:36px;background-position:0 -242px;}
.icon-qq{height:36px;width:36px;background-position:0 -278px;}
.icon-font-large{height:36px;width:36px;background-position:0 -314px;}
.icon-share-wb{height:36px;width:36px;background-position:0 -350px;}
.icon-info{height:36px;width:36px;background-position:0 -386px;}
.icon-font-small{height:36px;width:36px;background-position:0 -422px;}
.icon-share-add{height:36px;width:36px;background-position:0 -458px;}
.icon-help{height:31px;width:37px;background-position:0 -494px;}
.icon-doc{height:32px;width:39px;background-position:0 -525px;}
.icon-search{height:27px;width:64px;background-position:0 -557px;}

.right_pics_p{text-align: center;font-size: 14px;}

#col-l{ padding-top: 20px; *float:left; *width:870px;}
#col-l .main-wrap{ padding-right: 30px;}
#col-l .block-q{ height: auto; overflow: hidden; border: 1px solid #c4e2ea;}
#col-l .block-q h3{  line-height: 43px; margin: 1px; background: #e6f8fc; color: #009bba; font-size: 18px;}
#col-l .block-q i.icon-que{ background: url(/gov_open/skin/ms/images/zmpic_05.jpg); width: 28px; height: 29px; float: left; margin:7px 15px 0; }
#col-l .block-q i.icon-answer{ background: url(/gov_open/skin/ms/images/zmpic_22.jpg); width: 26px; height: 26px; float: left; margin:8px 15px 0; }
#col-l .block-q h4{ background: url(/gov_open/skin/ms/images/yhpic_02.jpg) repeat-x bottom; font-size: 14px;  line-height: 40px; padding-left: 60px;}
#col-l .block-q h4 .info{ padding-right:20px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
#col-l .block-q .content{ padding-top: 10px; line-height: 36px; padding:10px 30px 20px;font-size: 16px; }
#col-l .block-q .content h5{ padding: 0 30px; border-bottom: 1px dashed #888;  line-height: 50px; margin-bottom: 15px;font-size: 16px;  }
#col-l .block-q .content p{ padding: 0 30px;}
#col-l .block-q .content p.p-last{ margin-top: 30px;}
#col-l .block-q .content .p-artical{ text-indent: 2em; }
#col-l .block-a{ margin-top: 30px;}

#col-r{  padding-top: 20px;  *width:300px;}
#col-r .b-ewm{ padding-bottom: 20px; padding-top:20px; border: 1px solid #e4e4e4; }
#col-r .b-ewm img{ margin: 0px auto 10px; display: block;}
#col-r .b-ewm p{text-align: center; margin-bottom: 10px;}
.tool{  height: auto; overflow: hidden; width:201px; margin: 0 auto;*width:182px; }
#bsWXBox,#bsWXBox *,#bsBox,#bsBox *{ box-sizing: content-box;}
#col-r .b-ewm .tool .bshare-sinaminiblog{padding-left:0!important;  margin-right: 5px;background:url(http://www.enorth.com.cn/index/cms_template/102/000/493/images/icon.png) no-repeat;height:36px;width:36px;background-position:0 -350px;}
#col-r .b-ewm .tool .tool-share { width: 137px; margin: 0 auto;*width:117px;}
#col-r .b-ewm .tool .bshare-weixin{ padding-left:0!important; margin-right: 5px; background:url(http://www.enorth.com.cn/index/cms_template/102/000/493/images/icon.png) no-repeat;height:36px;width:36px;background-position:0 -242px;}
#col-r .b-ewm .tool .bshare-more-icon{padding-left:0!important;  height:36px;width:36px;background:url(http://www.enorth.com.cn/index/cms_template/102/000/493/images/icon.png) no-repeat;background-position:0 -458px;}
#col-r .b-ewm .tool .icon-info{ float: right; }
#col-r .b-ewm .tool-l{ width: 51px; border-left: 1px solid #eee; margin-left: 13px; position: relative; z-index: 20002; }
#col-r .b-ewm .tool-l .icon-info{ cursor: pointer;}
#col-r .b-ewm .tool-l .bshare-custom{ width: 147px;}

#col-r h3{ font-weight: bold; color: #3a3a3a; font-size: 16px; background: url(/gov_open/skin/ms/images/yhpic_04.jpg) no-repeat left center; padding-left: 20px; border-bottom: 1px solid #2e2e2e; height: 40px; line-height: 40px; margin: 0 10px; border-top: none;}

#col-r .b-ask,#col-r .b-check,#col-r .b-bl{ margin-top: 20px; border: 1px solid #e4e4e4; height: auto; overflow: hidden;}
#col-r .b-ask ul{ width: 90%; margin: 25px auto 0; padding-bottom: 30px; height: auto; overflow: hidden;}
#col-r .b-ask ul li{ width: 100%; text-align: center; float: left; }

#col-r .b-check{ padding-bottom: 20px;}
#col-r .b-check table{height: 175px; width: 85%; margin: 20px auto 0; border-collapse: collapse; }
#col-r .b-check table .o-txt-blue{ background: #eff4f8; border: 1px solid #a9c0d3; width: 145px; }
#col-r .b-check table .f-blue{ color: #009bbe;}
#col-r .b-check table .o-txt-s{ width: 57px; float: left; margin-right: 8px;}
#col-r .b-check table .btn-blue{ background: #498cc1; color: #fff; font-weight: bold; width: 116px; height: 28px; line-height: 28px; padding:0; display:block; margin: 5px auto ; font-size: 14px;}

#col-r .b-bl{ padding-bottom: 15px;}
#col-r .b-bl table{  text-align: center; border-bottom: 2px solid #ebf6ff; width: 100%; margin: 0 auto;}
#col-r .b-bl table th{ text-align: center;background:#ebf6ff; height: 30px; }
#col-r .b-bl table td{ height: 35px;}
#col-r .b-bl table .b-blue{ background:#ebf6ff ; }
#col-r .b-bl .f-red{ line-height: 20px; color: #ff0000; font-size: 12px; text-align: center; }
#col-r .b-bl .f-all{ color: #095FB6; text-align: right; padding-right: 20px; font-size: 12px; height: 30px; line-height: 30px;}
#col-r .b-bl .f-all a{ color: #2e8ff7; background: url(/gov_open/skin/ms/images/yhpic_05.jpg) no-repeat left center; padding-left: 15px;}
#col-r .b-bl2 table{ background: url(/gov_open/skin/ms/images/yhpic_06.png) no-repeat left 2px;}
#col-r .js-tab { height: auto; overflow: hidden; width: 90%; margin: 0px auto;}
#col-r .js-tab .tab-btn{ margin: 10px 0 20px; height: 32px; width: 100%;  }
#col-r .js-tab .tab-btn li{ cursor: pointer; position: relative; box-sizing: content-box; float: left; width: 50%; background:#e7e7e7; height: 26px; line-height: 26px; font-size: 14px; color: #0f4db4; text-align: center;border-bottom: 2px solid #fff; border-top: 2px solid #fff;}
#col-r .js-tab .tab-btn li.active{ background: #095FB6;  border-bottom: 2px solid #095FB6; border-top: 2px solid #095FB6; color: #fff; }
#col-r .js-tab .tab-btn li.active s{ left: 50%; margin-left: -4px; bottom: -7px; background: url(/gov_open/skin/ms/images/yhpic_06.jpg); width: 8px; height: 4px; display: block; position: absolute;}
#col-r .js-tab .tab-content{ height: auto; overflow: hidden;}
#col-r .js-tab .tab-content li{ width: 100%; display: none;}
#col-r .js-tab .tab-content li.current{ display: block;}

#col-l .b-cd{ padding-top: 10px;}
#col-l .b-cd li{ margin-top: 20px; float: left;  text-align: center;}
#col-l .b-cd li img{ width: 100%;}